### Function

# Gimp Item id_is_channel

since: 3.0

#### Declaration [src]

    gboolean
    gimp_item_id_is_channel (
      gint item_id
    )

#### Description [src]

Returns whether the item ID is a channel.

This procedure returns `TRUE` if the specified item ID is a channel.

Note: in most use cases, you should not use this function. See `gimp_item_id_is_layer()` for a discussion on alternatives.

Available since: 3.0

#### Parameters

`item_id`

  Type: `gint`

  The item ID.

#### Return value

Type: `gboolean`

TRUE if the item ID is a channel, FALSE otherwise.